[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bug #36324] grep version 2.12 --include --exclude STILL BROKEN since 2.

From: Paul Eggert
Subject: [bug #36324] grep version 2.12 --include --exclude STILL BROKEN since 2.5.6 or so...
Date: Mon, 30 Apr 2012 02:51:59 +0000
User-agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:12.0) Gecko/20100101 Firefox/12.0

Update of bug #36324 (project grep):

                  Status:                    None => Ready For Test         
             Assigned to:                    None => eggert                 


Follow-up Comment #2:

Thanks for the bug report. I am attaching a proposed patch. It assumes that
the 'grep' source code has synced to the latest gnulib.

(file #25759)

Additional Item Attachment:

File name: exclude-patch.txt              Size:5 KB


Reply to this item at:


  Message sent via/by Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]